body {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
	color: #444444;
	line-height: 1.5em;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul { padding: 0 0 0 20px; margin: 20px 0; }
img {
	max-width: 100%;
}
.sticky {
	z-index: 100;
}
header.main-header {
	background: url(../img/img-filler.jpg?) no-repeat 0 0;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	background-position: center center !important;
}
header.main-header .overlay {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(0, 0, 0, 0.1) url(../img/overlays/05.png) repeat; CJ*/
	background: rgba(0, 0, 0,0.3);
	opacity: 0.75;
}
header.main-header .social-list {
	list-style: none;
	float: right;
	margin: 0 0 0 30px;
	padding: 0;
}
header.main-header .social-list li {
	float: left;
	margin: 0 0 0 20px;
}
header.main-header .social-list li:hover {
	opacity: 0.9;
}
header.main-header .social-list li.menu-toggle {
	margin: 0 0 0 40px;
	display: none;
}
header.main-header .branding {
	float: left;
	height: 50px;
}
header.main-header .branding img {
	max-height: 100%;
	display: block;
}
header.main-header .search-hero {
	padding: 180px 0;
	text-align: center;
	font-size: 36px; /*CJ*/
	color: #fff;
	text-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
	z-index: 100;
	position: relative;
}
header.main-header .search-hero form {
	display: inline-block;
	margin: 0 0 0 20px;
	font-size: 20px;
	position: relative;
	top: -3px;
}
header.main-header .search-hero .infield-button {
	border-radius: 5px;
	border: 1px solid #fff;
}
header.main-header .search-hero .infield-button input[type='text'] {
	border: none;
	padding: 8px 15px;
	outline: none;
	background: none;
}
header.main-header .search-hero .infield-button input[type='submit'] {
	background: none;
	border: none;
	color: #fff;
}
header.main-header .search-hero .infield-button button {
	background: none;
	border: none;
	padding: 0 15px;
	opacity: 0.75;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
header.main-header .search-hero .infield-button button:hover {
	opacity: 1;
}
header.main-header .search-hero ::-webkit-input-placeholder {
	color: #fff;
	opacity: 0.75;
}
header.main-header .search-hero :-moz-placeholder {
	color: #fff;
	opacity: 0.75;
}
header.main-header .search-hero ::-moz-placeholder {
	color: #fff;
	opacity: 0.75;
}
header.main-header .search-hero :-ms-input-placeholder {
	color: #fff;
	opacity: 0.75;
}
header.main-header .header-top {
	padding: 25px 0;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.05);
	line-height: 50px;
	position: relative; /*CJ*/
	//width: 100%;
	z-index: 101;
}
.is-sticky .header-top {
	background: rgba(0, 0, 0, 0.7) !important;
}
header.main-header .header-top a {
	color: #fff;
}
#menu-main {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
}
#menu-main li {
	float: left;
	margin: 0 0 0 30px;
}
#menu-main > li.menu-item-has-children:after {
	content: "\f107";
	font-family: 'FontAwesome';
	margin: 0 0 0 3px;
	color: #fff;
	opacity: 0.75;
}
#menu-main .sub-menu {
	list-style: none;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 4px;
	white-space: nowrap;
	position: absolute;
	padding: 0;
	line-height: 1.5em;
	font-size: 14px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 1000;
}
#menu-main .sub-menu a {
	color: #444444;
	opacity: 0.75;
	display: block;
}
#menu-main .sub-menu a:hover {
	opacity: 1;
}
#menu-main .sub-menu li {
	float: none;
	margin: 0;
	padding: 8px 25px 8px 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
#menu-main li:hover .sub-menu {
	visibility: visible;
	opacity: 1;
}
.mobile-menu {
	display: none;
}
.mobile-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #eee;
}
.mobile-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #eee;
}
.mobile-nav li {
	border-top: 1px solid #eee;
	margin-top: -1px;
}
.mobile-nav li a {
	display: block;
	padding: 10px 20px;
}
.mobile-nav ul li {
	background: #f8f8f8;
}
.subscribe-bar {
	background: #fafafa;
	padding: 14px 0;
	text-align: center;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}
.subscribe-bar form {
	display: inline-block;
	margin: 0 0 0 20px;
}
.subscribe-bar input[type='text'] {
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 8px 15px;
	margin: 0 0 0 10px;
	outline: none;
	max-width: 160px;
}
.subscribe-bar button,
.subscribe-bar input[type='submit'] {
	padding: 9px 15px;
	background: #30804a;
	color: #fff;
	border: none;
	border-radius: 3px;
	margin: 0 0 0 15px;
}
.subscribe-bar label {
	display: none;
}
.subscribe-bar .gform_wrapper,
.subscribe-bar .gform_footer,
.subscribe-bar .gform_body,
.subscribe-bar form,
.subscribe-bar ul,
.subscribe-bar li {
	display: inline-block;
}
.subscribe-bar ul {
	margin: 0;
	padding: 0;
}
.subscribe-bar .validation_error,
.subscribe-bar .validation_message {
	display: none;
}
.subscribe-bar .gfield_error input {
	border-color: maroon;
}
footer.main-footer {
	padding: 40px 0;
	background: #fafafa;
}
footer.main-footer ul {
	list-style: none;
	padding: 0;
}
.section {
	padding: 60px 0;
	position: relative;
}
.section.post-content a { text-decoration: none; font-weight: normal; color: #337ab7; }
.section.post-content a:hover { text-decoration: underline; color: #23527c; }
.section a { text-decoration: underline; font-weight: bold; }
.section:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 100%;
	background: rgba(0, 0, 0, 0.05);
}
.section.grey {
	background: #fafafa;
}
.section.feed {
	background: url('../img/bg-2.jpg') no-repeat center center;
	background-size: cover;
}
.section.dark-bg {
	color: #fff;
}
.section.dark-bg a {
	color: #fff;
}
.section .section-title {
	font-size: 24px;
	line-height: 1.5em;
	text-align: center;
	margin: 0 0 40px 0;
}
.post-card .title {
	font-size: 20px;
	line-height: 1.5em;
	margin: 0 0 5px 0;
}
.post-card .title a {
	color: #444444;
}
.post-card .meta {
	opacity: 0.75;
	margin: 0 0 15px 0;
	font-size: 14px;
}
.post-title {
	margin: 0 0 40px 0;
}
.post-title h1 {
	margin: 0 0 10px 0;
}
.post-title .meta {
	opacity: 0.5;
}
.feed-card {
	background: #888;
	padding: 20px;
	border-radius: 3px;
	color: #fff;
	text-align: center;
	opacity: 0.95;
}
.feed-card.twitter {
	background: #2a3f78;
}
.feed-card a {
	color: #fff;
}
.feed-card i {
	display: block;
	margin: 0 auto 15px;
	font-size: 24px;
}
.feed-card .author {
	margin: 20px 20px 0;
	padding: 10px 0 0 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.feed-card .content {
	overflow: hidden;
}
.tweet {
	text-align: center;
	overflow: hidden;
}
.tweet ul {
	list-style: none;
	padding: 0;
	margin: 0 -20px;
}
.tweet ul li {
	float: left;
	width: 25%;
	padding: 0 20px;
}
.search-list {
	padding: 0;
	list-style: none;
}
.search-list li {
	border-bottom: 1px solid #f5f5f5;
	padding: 10px 0;
}
.search-list li:last-child {
	border: none;
}
.search-list .meta {
	opacity: 0.5;
}
.addthis_sharing_toolbox {
	margin: 40px 0 20px 0;
}
.section .gform_wrapper {
	margin: 40px 0;
}
.section .gform_wrapper input[type='text'] {
	width: 300px;
}
.section .gform_wrapper input[type='text'],
.section .gform_wrapper textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 8px 15px;
	margin: 0;
	outline: none;
	max-width: 100%;
}
.section .gform_wrapper button,
.section .gform_wrapper input[type='submit'] {
	padding: 9px 15px;
	background: #30804a;
	color: #fff;
	border: none;
	border-radius: 3px;
	margin: 0 ;
}
.section ul.gform_fields {
	padding: 0;
	margin: 0;
	list-style: none;
}
.section ul.gform_fields li {
	margin: 0 0 20px 0;
}
@media (max-width: 992px) {



	.subscribe-bar {
		position: relative !important;
		top: 0 !important;
	}
	div[class*="col-"] {
		margin-bottom: 40px;
	}
	.tweet ul li {
		width: 50%;
		margin-bottom: 30px;
	}
	footer div[class*="col-"] {
		margin-bottom: 50px;
	}
	.subscribe-bar {
		padding: 20px 0;
	}
	.subscribe-bar form {
		display: block;
		margin-top: 20px;
	}
	header.main-header .search-hero {
		line-height: 1.5em;
	}
	header.main-header .search-hero form {
		display: block;
		margin-top: 40px;
		line-height: 1em;
		margin-left: 0px;
	}
	header.main-header .search-hero form .infield-button {
		display: inline-block;
	}
	header.main-header .search-hero {
		padding: 100px 0;
	}
	#menu-main {
		display: none;
	}
	.sticky-wrapper {
		height: auto !important;
	}
	header.main-header .social-list {
		font-size: 24px;
	}
	header.main-header .social-list li.menu-toggle {
		display: inline-block;
	}
	body.active-mobile-menu .search-hero,
	body.active-mobile-menu .subscribe-bar,
	body.active-mobile-menu .main-footer,
	body.active-mobile-menu .section {
		display: none;
	}
	body.active-mobile-menu .mobile-menu {
		display: block;
	}
}
@media (max-width: 768px) {
	header.main-header .header-top { position: relative !important; background: rgba(0, 0, 0, 0.05) !important; }
	.tweet ul li {
		width: 100%;
		margin-bottom: 30px;
	}
	.subscribe-bar input[type='text'] {
		display: block;
		margin: 0 auto 20px;
		width: 100%;
		max-width: 100%;
	}
	.subscribe-bar button {
		width: 100%;
		margin: 0;
	}
	.subscribe-bar .gform_wrapper,
	.subscribe-bar .gform_footer,
	.subscribe-bar .gform_body,
	.subscribe-bar form,
	.subscribe-bar ul,
	.subscribe-bar li {
		display: block;
	}
	header.main-header .branding {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	header.main-header .branding img {
		margin: 0 auto;
		width: auto; height: auto;
	}
	header.main-header .social-list {
		float: none;
		text-align: center;
		margin: 20px auto 0;
	}
	header.main-header .social-list li {
		float: none;
		display: inline-block;
		margin: 0 10px;
	}
	header.main-header .social-list li.menu-toggle {
		margin: 0 10px;
	}
}
@media (max-width: 480px) {

	header.main-header {
		background: url(../img/img-filler.jpg?) no-repeat 0 0;
		background-size: auto;
		background-attachment: auto;
		position: cover;
	}

}
.post_scroll,.prettyprint {
	line-height: 0;
}
.post_data h2 {
	margin-bottom: 15px;
	font-size: 22px;
}
.newsdesc,.newsasc {
	margin-bottom: 10px;
}
@media (max-width: 1100px) {
	header.main-header .search-hero {
		padding: 110px 0;
	}
	header.main-header {
		background-position: contain;
		width: 100% !important;
		height: auto !important;
	}
}
@media (max-width: 992px) {
	header.main-header .search-hero {
		padding: 40px 0;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	header.main-header .search-hero {
		padding: 110px 0;
	}
	header.main-header {
		background-size: auto;
	}

}
@media only screen and (min-width: 992px) {
	aside.sidebar { padding: 5px 0 0 40px; }
}

.widget { margin:  0 0 50px 0; }
.widget-title { font-size: 24px; line-height: 1.5em; margin: 0 0 20px 0; }
.widget ul { list-style: none; padding: 0; }
.widget ul li { padding: 0 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px solid rgba(0,0,0,0.05); }
.widget ul li:last-child { border: none; }

.infield-button { position: relative; }
.infield-button input[type='text'] { width: 100%; padding: 10px 15px; outline: none; }
.infield-button button { position: absolute; right: 0; top: 0; padding: 0 15px; background: none; border: none; height: 100%; border: 1px solid #ccc; background: #eee; }
.infield-button button:hover { background: #fafafa; }
.archive-list { font-size: 16px; line-height: 1.6em;  }
.archive-list li {  margin: 0 0 10px 0; }
